﻿.user {
    background-color: lemonchiffon !important;
    color: black !important;
}
.electronic {
    background-color: red !important;
    color: black !important;
}
.virtual {
    background-color: red !important;
    color: black !important;
}
.archive {
    background-color:greenyellow !important;
    color: black !important;
}
/*Custom colour classes
.bg-modal {
    background-color: #007bff !important
}
.text-modal {
    color: #fff !important;
}

.bg-secmodal {
    background-color: #6c757d !important;
}

.text-secmodal {
    color: #fff !important;
}

.bg-header {
    background-color: #6c757d !important;
}
.text-header {
    color: #fff !important;
}
.btn-header {
    color: #fff !important;
    background-color: #6c757d;
    border-color: #6c757d;
    
}*/


